api error

Read 389 times
hallo allemaal
ik hoop dat er iemand hier is die mij kan helpen
ik heb gebruik centova al vor 5 jaar maar deze error is 100%

Error Message: cSTR / { "type": "error", "response": { "message": "Warning: stream_socket_enable_crypto(): SSL operation failed with code 1. OpenSSL Error messages:
error:1408F10B:SSL routines:SSL3_GET_RECORD:wrong version number in /usr/local/centovacast/system/PEAR/Net/Socket.php on line 682" } }

voor mij zit dit er uit dat de SSL niet klopt maar ja ik heb ook geen SSL der op dus dat scheeld
maar de andere error lijkt er weer op dat ik out datedit ben maar alles is uptodate :(

dus mij iedeene zijn op hoop dat iemand hier nog een iedee heb

groetjes
Zinglo